Ticket #41712

Multiplayer summary to mention what differences in README.multiplayer are relative to

Open Date: 2021-03-08 11:03 Last Update: 2021-03-20 17:40

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Multiplayer summary says: "A full description of the differences can be found in README.multiplayer." That doesn't say what the listed differences are relative to, and in S3_0+ where the civ2civ3 is the default ruleset, they are *not* against the default (as far as I know). They are relative to classic rules.

Ticket History (3/5 Histories)

2021-03-08 11:03 Updated by: cazfi
  • New Ticket "Multiplayer summary to mention what differences in README.multiplayer are relative to" created
2021-03-08 11:15 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-03-12 02:55 Updated by: cazfi
Comment

While we don't have formal string freeze before beta releases, I don't consider this important enough to push a string change in before 3.0.0-beta1.

2021-03-20 17:40 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login